/* Class = "NSTextFieldCell"; title = "Last modified"; ObjectID = "3151"; */
"Last modified" = "Zuletzt geändert";

/* Class = "NSTextFieldCell"; title = "Created on"; ObjectID = "3152"; */
"Created on" = "Erzeugt am";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "Secure Notes"; ObjectID = "3177"; */
"Secure Notes" = "Sichere Notizen";

/* Class = "NSTokenField"; ibExternalAccessibilityDescription = "tags"; ObjectID = "4483"; */
"tags" = "Etiketten";

/* Class = "NSTokenFieldCell"; placeholderString = "Tags"; ObjectID = "4484"; */
"Tags" = "Etiketten";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Security Level"; ObjectID = "4789"; */
"Security Level" = "Sicherheitslevel";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4866"; */
"Label" = "Etikett";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4794"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; ibShadowedToolTip = "PIN Number Protected"; ObjectID = "4795"; */
"PIN Number Protected" = "PIN-Nummer geschützt";

/* Class = "NSMenuItem"; title = "Low Security"; ObjectID = "4795"; */
"Low Security" = "Niedrige Sicherheit";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Master Password Protected"; ObjectID = "4796"; */
"Master Password Protected" = "Master-Kennwort geschützt";

/* Class = "NSMenuItem"; title = "High Security"; ObjectID = "4796"; */
"High Security" = "Hohe Sicherheit";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "Attachments"; ObjectID = "4803"; */
"Attachments" = "Anhänge";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Tags"; ObjectID = "4863"; */
"Tags" = "Etiketten";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "title"; ObjectID = "4865"; */
"title" = "Title";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4866"; */
"Label" = "Etikett";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "Title"; ObjectID = "4904"; */
"Title" = "Titel";